Mono.Cairo 1.0.5000.0 2.0.0.0 System.Enum Defines Filter types on Graphics and Pattern objects.
- Field
  Cairo.Filter To be added. 1.0.5000.0 2.0.0.0
- Field
  Cairo.Filter To be added. 1.0.5000.0 2.0.0.0
- Field
  Cairo.Filter To be added. 1.0.5000.0 2.0.0.0
- Field
  Cairo.Filter To be added. 1.0.5000.0 2.0.0.0
- Field
  Cairo.Filter To be added. 1.0.5000.0 2.0.0.0
- Field
  Cairo.Filter To be added. 1.0.5000.0 2.0.0.0